CAT Time Now
CAT is the abbreviation of Central Africa Time. Time zone offset of CAT is UTC+02. Central Africa Time is 2 hours ahead from the UTC universal time. CAT current date is 1st Sunday November 2026. Current time in CAT (CAT).
CAT Time
14:12:58
1 November 2026 Sunday
CAT, or Central Africa Time, is the time standard used in southern and central territories of Africa. CAT is the time used in Cairo, Cape Town, Tripoli, Lusaka, and other large African cities. It is the same as CEST, SAST, or EET time.
What time is it in Central Africa Time now? It is 14:12:58 right now.
Central Africa Time Date and Time Now in Various Formats
| Date Time Format | CAT Date Time Now |
|---|---|
| UTC | 2026-11-01T14:12:58Z |
| ISO-8601 | 2026-11-01T14:12:58+0000 |
| RFC 2822 | Sun, 01 Nov 2026 14:12:58 +0000 |
| RFC 850 | Sunday, 01-Nov-26 14:12:58 UTC |
| RFC 1036 | Sun, 01 Nov 26 14:12:58 +0000 |
| RFC 1123 | Sun, 01 Nov 2026 14:12:58 +0000 |
| RFC 822 | Sun, 01 Nov 26 14:12:58 +0000 |
| RFC 3339 | 2026-11-01T14:12:58+00:00 |
| ATOM | 2026-11-01T14:12:58+00:00 |
| COOKIE | Sunday, 01-Nov-2026 14:12:58 UTC |
| RSS | Sun, 01 Nov 2026 14:12:58 +0000 |
| W3C | 2026-11-01T14:12:58+00:00 |
| Unix Epoch | 1793542378 |
| YYYY-DD-MM HH:MM:SS | 2026-01-11 14:12:58 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-01-11 02:12:58 PM |
| DD-MM-YYYY HH:MM:SS | 01-11-2026 14:12:58 |
| MM-DD-YYYY HH:MM:SS | 11-01-2026 14:12:58 |